{
	"replace": false,
	"values": [
    "exotelcraft:wild_cherry_sapling",
    "exotelcraft:flonre_sapling",
    "exotelcraft:blogre_sapling",
    "exotelcraft:redigre_sapling",
    "exotelcraft:firsun_sapling"
  ]
}
